Loading...
Searching...
No Matches
Dune::Std::layout_stride Struct Reference
Common » Utilities » C++ utilities and backports

A layout mapping where the strides are user-defined. More...

`#include <dune/common/std/impl/fwd_layouts.hh>`

## Classes

class | mapping
| A layout mapping where the strides are user-defined. More...

## Detailed Description

A layout mapping where the strides are user-defined.

The documentation for this struct was generated from the following file:

- fwd_layouts.hh